.team-items-block .team-item {
    background: linear-gradient(270deg,
            rgba(120, 14, 16, 0) 62.5%,
            #de1a1e 100%),
        linear-gradient(90deg,
            rgba(230, 36, 41, 0.05) 0%,
            rgba(230, 36, 41, 0.25) 50%,
            rgba(230, 36, 41, 0.05) 100%);
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    /* width: 100%; */
    position: relative;
    padding: 0.3rem 0.75rem;
    gap: 0.3rem;
}

.light .team-items-block .team-item {
    background: linear-gradient(180deg,
            rgba(255, 254, 254, 0) -104.18%,
            rgba(255, 175, 177, 0.5) 100%);
}

.team-items-block .team-item .tms-arrow {
    width: 25px;
    height: 25px;
    margin-left: auto;
}

.team-items-block .team-item .vert-stick-orn {
    top: 0;
    left: 0;
}

.team-items-block .team-item .tms-team-logo {
    width: 45px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.team-items-block .team-item .tms-team-name {
    position: relative;
    word-break: break-word;
}

.team-items-block .team-item .tms-team-name::before {
    content: "";
    position: absolute;
    top: 50%;
    right: -4rem;
    transform: translateY(-50%);
    width: 40px;
    height: 24px;
    background: url(../images/orns/title-orn.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

@media (min-width: 992px) {
    .team-items-block .team-item {
        flex-direction: column;
        background: linear-gradient(90deg,
                rgba(230, 36, 41, 0.05) 0%,
                rgba(230, 36, 41, 0.25) 50%,
                rgba(230, 36, 41, 0.05) 100%);
        border-radius: 12px;
        padding: 0.75rem 0.75rem;
        height: 100%;
    }

    .team-items-block .team-item:hover {
        background: linear-gradient(90deg,
                rgba(230, 36, 41, 0.05) 0%,
                rgba(230, 36, 41, 0.25) 50%,
                rgba(230, 36, 41, 0.05) 100%),
            linear-gradient(180deg, #de1a1e 0%, rgba(120, 14, 16, 0) 44.06%);
    }

    .team-items-block .team-item .tms-team-logo {
        margin-top: 15px;
        /* height: 75px; */
        height: 65px;
        width: auto;
        aspect-ratio: 1;
    }

    .team-items-block .tms-team-name {
        text-align: center;
        font-size: 0.9rem;
        margin-bottom: 10px;
    }

    .team-items-block .tms-team-name::before {
        content: unset;
    }

    .team-items-block .team-item .vert-stick-orn {
        top: 0;
        left: 0;
        width: 100%;
        height: 2px;
    }

    .team-items-block .team-item .vert-stick-orn::before {
        left: 0;
        transform: rotate(45deg);
    }

    .team-items-block .team-item .vert-stick-orn::after {
        right: 0;
        transform: translateY(-50%) rotate(45deg);
        left: unset;
        top: 50%;
    }
}
